@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800);
body,html{background-color:#fff;margin:0;padding:0;color:#000;font:15px 'Open Sans', verdana, sans-serif;text-align:center;/*overflow-x:hidden;*/width:100%}
#header select,#mobilenav{display:none}
#container{margin:20px auto;padding:0;text-align:center;width:1050px;background:#fff}
#containerBody{margin:0 auto;padding:0 5px;text-align:left;width:100%;background:#fff;width:100%}
a:link{color:#003366}
a:visited{color:#003366;text-decoration:none}
a:hover,a:active{color:#f60;text-decoration:none}
select{-webkit-appearance:menulist}
select{background-color:#fff;border:1px solid #4E89CB;border-radius:3px;font:1.4em 'Open Sans', verdana, sans-serif;padding:3px 2px;-moz-border-radius:3px;-webkit-border-radius:3px}
#content select.button{margin-right:4px;padding: 3px 6px;-webkit-appearance: none}
#content,#contentWide{float:left;width:730px;margin:0;color:#000;line-height:170%;background:#fff}
#contentWide{width:100%}  
.online{background-color: #32CD32;
display: inline-block;
border-radius: 20px;
width: 14px;
height: 14px;
vertical-align: middle;}
.invisible{background-color: OrangeRed;}
.platinumTxt{font-style:italic;color:#1750FF}
.premiumTxt{font-style:italic;color:#006600}
.staffTxt{color:#ff0000}
.guideTxt{font-style:italic;color:#D29D00}
.userTxt{color:#CC33FF}
.article,.sponsor,.video,.photo,.sticky,.poll,.bug,.research,.media,.review,.journal,.toon,.contest{background-color:#000;border-radius:2px;color:#fff;font-size:0.9em;padding:2px 4px;-moz-border-radius:2px;-webkit-border-radius:2px}
.video{background-color:deeppink}     
.research{background-color:#2CA8D2} 
.article{background-color:red}
.sponsor{background-color:#AA22AA}
.poll{background-color:darkorange}   
.journal{background-color:magenta}
.review{background-color:darkviolet}
.toon{background-color:blue} 
.photo{background-color:navy}
.contest{background-color:brown}
.bug{background-color:green}
.media{background-color:orange}       
.sponsortxt{color:#666;text-transform:uppercase} 
#alerts{
background: red;
color: #fff;
font-size: .8em;
padding: 2px 8px;
border-radius: 3px;
border-radius: 30px;
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
margin: 0 10px 0 0;
text-align: center;
}
#alerts a{color:#fff;text-decoration:none;}   
#breadcrumb{color:#666;font:1em 'Open Sans', verdana, sans-serif;border:none;margin:0 0 5px;padding:0}
#breadcrumb a{color:#666;text-decoration:none}
#breadcrumb a:hover{text-decoration:underline}
#posts fieldset{border:1px solid #ccc;color:#666;margin: 14px 0;padding: 10px;}
img{border:0 none}
form{display:inline;margin:0;padding:0}
h2,.h2{color:#000000;font:bold 1.6em 'Open Sans', verdana, sans-serif;margin:0;padding:0;text-decoration:none}
h2 a,h2 a:link,h2 a:visited{color:#000000;text-decoration:none}
h2 a:hover{color:#f60}
p{color:#000;line-height:150%}
ul.options{
	color: #000;
	list-style: none outside none;
	margin: 0px;
	padding: 0px;}
ul.options li{display:block;list-style:none outside none;margin:0;padding: 4px;}
ul.options label{
	vertical-align: top;
	display: inline-block;
	width: 90%;
	padding: 5px 0;}          
.commalist li{display:inline}
.commalist li:after{content:","}
/*.saveButton{clear:both;margin:25px 45px}*/
span.cke_skin_kama{margin-bottom:10px}
.alt1{background:#fff}
.alt2{background:transparent}
.infotxt{border:1px solid #FAD163;margin:10px 0;padding:6px;background:#FDF1D0}
.section{margin:20px 0}
.inlineimg{vertical-align:middle}
.highlight{color:red;font-weight:bold}
.qrcontainer{margin-top:18px}
.hidden{display:none}
.pQuote{background:url(http://img.allnurses.com/img/img-sprite2.png) no-repeat scroll -523px -59px transparent;margin:15px 0;overflow:auto;padding-left:25px}
cite a{text-decoration:none}
blockquote.bq{background:#fff;border:1px solid #ccc;color:#333;font:1.1em 'Open Sans', verdana, sans-serif;margin:0 15px 0 0;padding:10px}
#contentBody h1.crumb,.crumb{clear:both;color:#000;font:bold 2.5em/1.1em 'Open Sans', verdana, sans-serif;margin:0 0 20px;text-shadow: 0 0 8px white;}
.page{background:#fff;color:#000}
#standardError{max-width:600px;margin:0 auto 4em;padding:1.5em}
.error,.takeaction,.alert{border:2px solid #CD0A0A;line-height:1.9em;padding:1em;margin:10px 0;background:#FEF1EC}
ul.error li{margin:0 10px 0 20px;padding:0 10px}
.takeaction{border:2px solid #87DD37;background:#F0FFE2}
.alert{border:2px solid #4E89CB;background:#fff}
#pageoptions li{display:inline-block;font-size:10px;width:170px}
input.box,textarea{padding:3px 2px;border:1px solid #4E89CB;width: 70%;min-width: 300px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.clear,.forumbits{clear:both}
.b{font-weight:bold}
.smallfont{font-size:.9em}
.fborder{border:1px solid #c9ddef;border-width:0 0 1px}  
.displayNone{display:none}
.nowrap{white-space:nowrap}
a.firstunread{background:#990000 none;border-radius:3px;color:#fff;font-size:0.85em;padding:3px;text-decoration:none;-moz-border-radius:3px;-webkit-border-radius:3px}
a.firstunread:hover{background:green none;color:#fff}
#sidebar{background:#fff;color:#000;float:right;margin:0 0 15px;text-align:left;width:300px}
/*#sidebar h2{font: bolder 1.7em 'Open Sans', verdana, sans-serif;}*/
#accountBox {   
background-color: #E7EFF8;
border:1px solid #C2D6EC;
margin:0 0 20px;
padding:9px 0 0;
text-align: left;
}
#accountBox hr{margin:10px 0}
#accountBox h2 {
font-size:1.2em;
width: 170px;
overflow: hidden;
} 
#accountBox h2 span {
font: normal 0.8em 'Open Sans', verdana, sans-serif;
display: inline-block;
color: #333;
}  
#accountBox .userstats,#accountBox .userlinks,#accountBox .usericons {
overflow: hidden;
margin:10px 0 0;
padding: 0;  
}          
#accountBox .userlinks {margin:0 0 10px 10px;}  
#accountBox .usericons {margin:10px 0}  
#accountBox ul {color: #333;list-style: none;} 
#accountBox li{line-height:18px;}
#sidebar select{
background-color: #fff;
border: 1px solid #c2d6ec;
border-width:1px 0 1px 1px;
clear:both;
color:#666;     
font: 21px/1em 'Open Sans', verdana, sans-serif;
height: 37px;
margin:4px 0;     
padding:4px;  
border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;
width:245px;
}
#sidebar input[type="text"],#searchblock input[type="text"],#sidebar #q {
border-color: #C2D6EC;
border-radius:5px 0 0 5px;-moz-border-radius:5px 0 0 5px;-webkit-border-radius:5px 0 0 5px;
border-style: solid;
border-width: 1px 0 1px 1px;
font: 18px/33px 'Open Sans', verdana, sans-serif;  
height:33px;
margin: 0;       
padding-left:4px;  
width:65%;
z-index: 10;
}                           
#sidepic{
margin:0 0 20px;
overflow: hidden;
text-align: center;
width: 299px;
display: inline-block;
border-radius:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
#sidepic h2{padding:6px;font-size: 1.5em;border-bottom:1px solid #666;}
.userstats a{text-shadow: 1px 1px 1px #FFF;text-decoration:none}                   
#sidebar input[type="submit"],#searchblock input[type="submit"]{
-webkit-appearance:none;
background: none repeat scroll 0 0 #0B62BF;
border: 1px solid #0B62BF;
border-radius: 0 5px 5px 0;border-radius:0 5px 5px 0;-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;
color: #FFFFFF;
cursor: pointer;
font: 21px/1em 'Open Sans', verdana, sans-serif;
height: 33px;
padding:0 6px;
}
#searchblock input[type="text"] {width:250px}
input::-moz-focus-inner{border: 0;padding: 0;margin-top:-1px;margin-bottom: -1px;} /*Remove button padding in FF*/
.aside{display:block;float:left;margin:10px 0 10px 10px;padding:0;width:105px}
.level{      
display: inline-block;  
width: 14px;
height: 14px;
vertical-align: middle;
border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px; 
} 
#sidebar .aside{margin:0 14px 0 7px;width: 90px}
#sidebar .tools {
float: left;
list-style: none outside none; 
padding: 0;
}
#sidebar .tools li {float: left;}
#sidebar .tools {list-style: none outside none;}
#sidebar .atclear{margin-bottom: 0;}
#accountmenu,#sidebar .popupbody li{float:none}  
form, fieldset {
border-style: none;
margin: 0;
padding: 0;
}                       
#navAd,.clearblock{clear:both;margin:20px 0}
#navBox p{margin:5px} 
#adcontainer{margin:0 0 10px}
#likedbox .likednum{background:#F0F0F0;border:1px solid #C5DEF6;font:bold 0.8em 'Open Sans', verdana, sans-serif;height:38px;text-align:center;width:36px}
#likedbox .liked{border:1px solid #c9ddef;border-width:0 0 1px;font-size:1em;padding-left:6px}
#likedbox .liked a:link,#likedbox .liked a:visited,#likedbox .liked a:active{display:block;font-size:1em}      
#pagination_top,#pagination_mid,#pagination_bot{float:left;padding:14px 0}
#pagination_top,#pagination_mid{float:none}
#pagination_bot,.block{padding:28px 0}
#onlineusers{background-color:#cccccc}
#onlineusers,#searchblock,#modblock{
	clear:both;
	color:#000000;
	/*font:bold 1.4em 'Open Sans', verdana, sans-serif; */
	margin:0;
	text-align:left;
	padding:30px 20px 20px;
}
#onlineusers:hover,#searchblock:hover,#modblock:hover{filter:alpha(opacity=100);opacity:1}
#onlineusers em,#searchblock em,#modblock em{font:bold 1.4em 'Open Sans', verdana, sans-serif}
#onlineusers ol,#modblock ol{background:transparent;list-style:none;margin: 10px 0;padding:0}
#onlineusers li,#modblock li{display:inline;list-style:none;margin:0;padding:0}
#admin{border-bottom:1px solid #fff;color:#000;margin:0;filter:alpha(opacity=30);opacity:0.3;padding:3px;text-align:center;background:#FFC76F}
#admin select{border:1px solid #4E89CB;border-radius:3px 3px 3px 3px;padding:3px 2px}
#admin:hover{filter:alpha(opacity=100);opacity:1}
.groupButton{float:left;margin:4px 13px 0 0;overflow:hidden}
.groupButton:active,.groupButton:link,.groupButton:visited{border:0 solid #4E89CB;color:#fff;display:inline-block;font:1.5em 'Open Sans', verdana, sans-serif;padding:2px 0;text-align:center;text-decoration:none;width:54px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:#4E89CB}
.groupButton:hover{background:#0B62BF}  
#tools {
clear:both;
color:#fff;
margin:25px 0px; 
} 
#tools .accountoptions{
width: 95%;
border: 3px solid #006400;
background-color: #228B22;
border-width: 0 0 2px;
padding: 6px;
color: white;	
padding: 0.5em;    
-webkit-appearance: none;
}  
#header:after {
clear: both;
content: "";
display: block;
} 
#header {
background-color: #FFDB4B;
position: relative;
width:100%;
z-index: 9999;
}            
#header .hbody,#alerts .body{margin:auto;width:1050px}
.logo-holder {       
float: left;
position: relative;
z-index: 1;
}    
.logo {
border:1px solid transparent;    
border-width:4px 1px 0;
display:block;
margin: 0; 
padding:8px 7px 8px;
position:relative;
}
.logo a {
background: url("http://img.allnurses.com/gt/logo.png") no-repeat scroll 0 40% transparent;
display: block;
height:2.8em;
overflow: hidden;
text-indent: -9999px;
width:152px;
}  
#nav {
float: left;
font-size: 1.2em;
line-height:2em;
list-style: none outside none;
margin: 0;
padding: 0;
position: relative;
z-index: 1;
}
#nav li {
border:1px solid transparent;   
border-width:4px 1px 0 1px;
float: left;
margin: 0;
padding:10px 6px 12px;
position: relative;
}
#nav a{border:0;color:#000;text-decoration:none}
#nav li.active,#nav li:hover, .logo:hover,.logo.active {       
background-color:#FFDB4B;
border-style: solid;
border-color:transparent transparent #2739BC;  
border-width: 2px 1px 2px; 
}  
#nav li.headerad,#nav li.headerad:hover {
background-color:#ffffff;
border:0;   
margin-left: 100px;  
padding: 0px;        
text-align: center;
vertical-align: bottom; 
}
/*.logos{
background: none repeat scroll 0 0 #000;
border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5) inset;
padding: 15px 12px;
} */

#header.is_stuck {
	border-bottom:1px solid silver;
	/*-webkit-box-shadow: 0px 0px 10px 1px #666;
	-moz-box-shadow: 0px 0px 10px 1px #666;
	box-shadow: 0px 0px 10px 1px #666;*/
}
#sticker.is_stuck {
	background-color:#fff;
	position: relative;
	top: 70px;
}
/*#header.is_stuck .logo {
	padding: 0 7px 1px;
height: 44px; 
}
#header.is_stuck li {
	padding: 3px 6px 6px;
}  
#sticker.is_stuck {
	position: relative;
	top: 70px;
}*/
#userbar {
	background-color: #333;
	color: #fff;
	font-size: 1em;
	line-height: 1.3em;
	padding: 10px;
	text-align: right;
}
#userbar a {
	color: #fff;
	text-decoration: none
}
#userbar a:hover {
	text-decoration: underline
}
#userbar a.ubut span {
	visibility: hidden
}
#userbar #alerts a {
	color: #fff
}
#userbar .avatar,#userbar .avatarS,#userbar .avatarBox, #userbar .avatarBoxS {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#userbar .avatarBox,#userbar .avatarBoxS {
	display: inline-block;
	float: none;
	margin: 2px 6px 0 0;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	width: 24px;
}
#userbar .avatar,#userbar .avatarS {
	display: block;
	height: 24px;
	overflow: hidden;
	width: 24px;
}

#userbar .randomnews{display:inline-block;line-height: 1.5em;float:left;height:24px;}
ul.usericons {
	color: #fff;
	list-style: none outside none;
	margin: 0 20px 0;
	padding: 0 20px 0 0;
}
ul.usericons li {
	display: inline-block;   
}
li.uspace{margin-left:12px}
#userbar .usericons a {
	color: #fff;
}
a.x {
	opacity: 0;
}
#footer,#fsponsors{
clear:both;    
color: #ffffff;
position:relative;
text-align:left;
background-color: #333;
background-image: none;
padding: 20px;
}
#fsponsors{background-color:#777}
#footer h2{color:#ffffff;font-size:16px;font-weight:bold;
	margin: 0;
	text-align: left;}
#footer p{color:#ffffff}                     
#onlineusers .heading strong,#fsponsors strong,#footer strong{color:#dddddd;font:bold 1.4em 'Open Sans', verdana, sans-serif;padding:10px 0}                      
#onlineusers .heading strong{color:#000000;}

.logos ul{list-style:none outside none;margin:0;overflow:hidden;padding:0} 
.logos li{display: inline-block;margin:0 2px 5px 0;vertical-align:top}
.logos img{display:block}
.footer-list{list-style:none outside none;margin:20px 0;padding:0}   
.footer-list li{display:inline;margin:0 12px 0 0;list-style-type:none}
#footer a{color:#ffffff;text-decoration:none}
#footer a:hover{text-decoration:underline;}
.footer-list a{text-decoration: underline}    
.col1,.col2,.col3{display:inline-block;margin: 20px 0;width:30%}
.col1 ul,.col2 ul,.col3 ul{float:left;margin:0 50px 0 0;line-height:1.6em;list-style-type:none;padding:0}
#footer a span{display:none}                                
#footer0 {
	clear:both;
	background-color:#ddd;
	padding: 30px 20px 10px;
	margin:0;
	text-align:left;
}
#footer0 input[type="text"] {
	border: 1px solid #CCC;
	padding: 9px;
	width: 30%;
	font-size: 1.7em;
}
#footer0 input[type="submit"], #footer0 select {
	padding: 8px;
	background-color: #22229C;
	border: 1px solid #22229C;
	color: #fff;
	font-size: 1.6em;
	border-radius: 0 5px 5px 0;
	width: auto;
}
#footer0 select {
	color: #777;
}
#footer .txtmedia{color:#999999;font-size:1.1em;margin: 0px 0px 10px;}
#footer .txtmedia a,#footer .txtmedia strong{color:#999999;font-size:1.1em}  
#footer .fbody,#footer0 .fbody,#fsponsors .fbody,#onlineusers .fbody{margin: auto auto 10px;text-align:left;width:1050px;}
.social-icons{margin:8px 0 0 5px;padding:0}
.social-icons li{display:inline-block;height:33px;list-style-type:none;width:33px}
#tags{text-align:justify}
.avatarBox,.avatarBoxS{display:inline-block;float:left;margin:2px 6px 20px 0;overflow:hidden;text-align:center;width:90px}
.avatar, .avatarS,.avatarBox,.avatarBoxS{  
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
} 
.avatar,.avatarS{display:block;height:90px;overflow:hidden;width:90px}
.avatarS{height:48px;margin:auto;width:48px;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.avatarBoxS{height:48px;margin:4px 13px 0 0;width:50px}  
.avatar img,.avatarS img {height: 100%;width: 100%;} 
.menulinks{float:right;padding:0 0 0 10px}
.menulinks a,.menulinks input{background-color:#e9e9e9;border:1px solid #e9e9e9;color:#555;display: inline-block;padding:7px;text-decoration:none;padding:5px;text-shadow:0 1px 0 #fff}                                                                
.menulinks a.activelink{background-color:#666;border-color:#666;color:#fff;text-shadow:none}
.menulinks a:hover{background-color:#666;border-color:#666;color:#fff;text-shadow:none}
#menu {
background: #E7EFF8;
border: 1px solid #C2D6EC;
clear:both;
height:3em;
margin: 25px 0;   
}
#menu:after {
content: "";
display: block;
 clear: both;
}
#menu ul {
float: left;
margin: 0 11px 0 0;
padding: 0;
list-style: none;          
font:1.3em/2.4em 'Open Sans', verdana, sans-serif;
width:98%;
}
#menu li {
float: left;
background: url(http://img.allnurses.com/demo/images/divider.png) 100% 0 repeat-y;
padding: 0 12px;
}
#menu li:first-child li {padding: 0 18px;}
#menu li:hover, #menu li.active{
text-decoration: none;
color:#000;
background:#fff; 
border-style:solid;
border-color:#c1d6ec;
border-width:1px 1px 0;
margin:-3px 0 0 -2px;
padding:0 12px 3px;
border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;-webkit-border-radius:4px 4px 0 0;
}
#menu a:link{text-decoration:none;}   
#menu li.disabled {
background-image: none;
font-size: 0.8em;
opacity: 0.5;
}
#menu li.disabled:hover {
background-color: transparent;
border: 0 none;
margin: 0;
padding: 0 12px;
opacity:1;
}
#menu li.afloat {
background-image:none;
float: right;
font:14px/43px 'Open Sans', verdana, sans-serif;
}
#content .sel_sort{
background-color: transparent;
border:0 none;
width: 140px;     
font: 1em 'Open Sans', verdana, sans-serif;
padding: 0;
margin-top: 10px;
color: #666; 
}
#content .sel_sort:hover{opacity:1} 
.tabset{
margin:0;
padding: 0;
list-style:none;
border-bottom: 1px solid #cecece;
font:13px/18px 'Open Sans', verdana, sans-serif;
}
.tabset2{margin: 0;}
.tabset:after{
content:"";
display:block;
clear:both;
}
.tabset li{
float: left;                        
background: #e9e9e9 url(http://img.allnurses.com/gt/divider2.png) 100% 0 repeat-y;
}
.tabset li:hover{
position: relative;
z-index: 1;
}
.tabset a{
float: left;
padding: 10px 14px 9px;
margin: 0 0 -1px -2px;
}
.tabset li:first-child a{
padding: 10px 16px 9px;
margin-left: 0;
}
.tabset a:hover,
.tabset .active,
.tabset2 a:hover,
.tabset2 .active{ 
border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;-webkit-border-radius:3px 3px 0 0;
background: #fff;
text-decoration:none;
color:#000000;
border-style:solid;
border-color:#cecece; 
border-width:1px 1px 0;
padding:9px 13px; 
}
.tabset li:first-child a:hover,
.tabset li:first-child .active{padding: 9px 15px;}
.tab-list{
   margin:0;
   padding:0;
   list-style:none;
   line-height: 14px;
}
.tab-list li{
   border-left: 1px solid #cecece;
   padding:6px 0 0 10px; 
}
.tab-list .holder{overflow: hidden;}
.tab-list .box{
    border-bottom: 1px solid #E4E4E4;
    overflow: hidden;
    padding:0 0 3px;
}
.tab-list .box .inner{
   display: table-cell;
   height: 38px;
   vertical-align: middle;
   line-height: 1.4em;
}
.tab-list a:hover{text-decoration:none}
.tab-list .numb{
   background: #e9e9e9;   
   border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
   color: #888; 
   float: right;
   height: 39px;
   line-height: 38px;
   margin:0 0 0 6px;
   min-width: 38px;  
   text-align: center;
}
.tab-list li:hover{border-left:1px solid #7EA22D;}
.tab-list li:hover .numb{
   background-color: #7EA22D;
   color: #fff;
}
.tab{padding: 0 0 16px;}
.tabs{
   padding: 16px 14px 7px;
   border: solid #cecece;
   border-width: 0 1px 1px;
   margin:  0 0 22px;
}
.tabs .tab{padding: 0;}
#jobs .smallfont {color: #999;}
#jobs h3{
	background: url(http://img.allnurses.com/custom/nurse-group.jpg) no-repeat 0 20%;
	height: 70px;
	color: #fff;   
	vertical-align: bottom;  
	font-size: 2em;
	text-shadow: 2px 2px 5px #000;
	padding: 10px;
	line-height: 1; 
	margin: 5px 10px 0 0;
	border-radius: 8px;
}                     
#jobs h3 a{color:#fff}   
#jobs h3 a:hover{color:gold}
#jobs p{
	padding: 10px;   
	line-height: 1.6; 
	font-size: .9em;   
	background-color: #E9E9E9;
	margin-right: 10px;
	border-radius: 8px;
}
#jobs li {border-right:1px solid #e7e7e7;} 
#jobs p a:link, #jobs p a:visited,#jobs p a:active {text-decoration: underline;}
#jobs p a:hover{text-decoration:none} 
#sidebar .addthis_toolbox, #sidebar .Block, .forumbits{margin:0 0 20px}
#sidebar .box a {text-decoration: none;} 
.gblock{clear:both;padding:0;margin:10px 0 0}
.prntr{background:transparent url(http://img.allnurses.com/img/img-sprite2.png) -188px -53px no-repeat}
.popupmenu{display:inline}
.popupbody {
box-shadow:3px 7px 7px 0 #666;
-webkit-box-shadow:3px 7px 7px 0 #666;
-moz-box-shadow:3px 7px 7px 0 #666;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px;
-webkit-border-radius:0 0 5px 5px;
white-space:nowrap;
background:none repeat scroll 0 0 #000;
font:.9em 'Open Sans', verdana, sans-serif;
border:3px solid #000;
position:absolute;
z-index:1000;
display:none;
min-width:10px;
text-align:left;            
} 
div.popupbody ul{margin:0;padding:0;}
div.popupbody li{padding:2px;}

.popupmenu{z-index:999;position:relative}
.popupmenu a.popupctrl.nogadget{padding-right:0;background:none}
.popupmenu a.popupctrl{margin:0}
.blockfoot .popupctrl{text-decoration:none;padding:2px 6px;padding-right:15px;-moz-border-radius:0;-webkit-border-radius:0}
.blockhead .popupctrl,.blockhead .popupctrl:hover{color:#fff}
.popupmenu:hover ul.popuphover{display:block}
.popupbody > li:first-child{border-top:none}
.popupbody li > a,.popupbody li > label{background:#000;display:block;color:#fff;padding:6px 10px;margin:0;text-decoration:none;text-align:left;white-space:nowrap}
.popupbody li > a:hover,.popupbody li > label:hover,.popupbody li.vbmenu_hilite > a{color:#000;background:#fff}
.blockhead .popupmenu,.blocksubhead .popupmenu{clear:left;display:block;float:right;text-transform:none}             

input,textarea,button{font:1.4em 'Open Sans', verdana, sans-serif;-webkit-appearance:none;-webkit-border-radius:0} 
input[type="submit"]{border: 1px solid #e9e9e9;background-color:#e9e9e9}
input[type="text"]{border:1px solid #4E89CB;background-color:#fff} 
input[type="checkbox"]{-webkit-appearance:checkbox}
input[type="radio"]{-webkit-appearance:radio}

#navbar_loginform input.default-value{border:1px solid #4E89CB;border-radius:3px;color:#666;padding:1px 5px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#F0F5FB}
.extra{font:1.6em 'Open Sans', verdana, sans-serif;display:inline-block;padding:2px 10px;background:#D3D3D3;border:0}
input.closebut{background-color:#e9e9e9;border:0;cursor:pointer;float:right;font-size:.9em;}
#closebut{cursor:pointer; padding: 8px;font-size: 1.2em;color: #666;}
#buttonHead,#buttonFoot{margin:20px 0;text-align:right}

.button,.button:active,.button:link,.button:visited,input.button,input.button2,.buttonNeg,.buttonNeg:active,.buttonNeg:link,.buttonNeg:visited{border:0 solid #0B62BF;color:#fff;display:inline-block;font:1.4em 'Open Sans', verdana, sans-serif;padding:4px 10px;text-decoration:none;background:#0B62BF}
.buttonNeg{background:#000}
input.button2{background:green}
a.reg,a.signin,a.login/*,a.newbut,a.replybut*/{border:1px solid green;border-bottom: 2px solid darkgreen;color: white;display: inline-block;font:23px/24px 'Open Sans', verdana, sans-serif;margin:0;padding:6px 8px;text-decoration: none;background-color:green;} 
input[type="submit"]:hover,button:hover,.button:hover,#googlebutton:hover,
a.reg:hover,.signin:hover,a.login:hover,/*a.newbut:hover,a.replybut:hover,*/#sidebar input[type="submit"]:hover,
#searchblock input[type="submit"]:hover{background-color:#000;border-color:#000;color:#fff}
#___plusone_0{display:inline-block}
.smlTxt{color:#666;display:block;font-size:.9em}
.linkblock{padding:0pt;margin:10px 5px}
.linkblock li{display:inline-block;list-style:none outside none;margin:1px} 
 
#threadlist{clear:both;margin:0 0 25px}
#threadlist hr{margin: 18px 0}
#threadlist ul{list-style:circle outside none;margin:0 10px;padding:0 0 0 10px}
#threadlist li{line-height:160%;margin:0;padding:0}
#threadlist .blocktitle {margin:0 20px;padding:5px 5px 5px 100px} 
#threadlist dd {margin-left: 65px;}
.thumbbox {
display: inline-block;
float:right;
margin:5px;
overflow: hidden;
padding: 5px;
text-align: center;
width:90px;
}
.thumb,.thumb2{height:74px;width:90px}
.thumb{float:right;margin:8px;}
.thumbbox a {
color: #666;
display:inline-block;
font-size: .9em;
height:17px;
overflow:hidden;
text-decoration: none;
width:99%;
}      
span.Bronze{background-color:Sienna;color:white}
span.Silver{background-color:DeepSkyBlue;color:white}
span.Gold{background-color:Gold;color:#000}
span.Platinum{background-color:#666;color:white}

.nonthread{ font-size: 1.4em;margin-bottom:50px}
#desc,#descguest{margin:0 0 30px}
.headbox,.headboxbot{clear:both;float:right;padding:14px 0px;width:auto}
.headboxbot{margin:18px 0}
#threadlist .newsitem,#threadlist .newsitemsponsor{         
float: left;
margin:0 0 14px 0;
padding:12px;
overflow:hidden;
border:1px solid #ccc; 
border-width:1px 0 1px 1px;
width:335px; 
}           
/*#threadlist .newsitemsponsor{background-color:#f7f7f7}*/  
.newsitemsponsor h2 a, .newsitemsponsor h2 a:link{color:blue} 
.newsitemsponsor h2 a:hover {color: #FF6600;}  
.sideContent1, .sideContent2{float:left;margin:0 2% 0 0;width: 49%;}   
.sideContent2{margin:0;width:49%;}
#threadlist .sideContent1 .newsitem,#threadlist .sideContent1 .newsitemsponsor {border-width:1px 1px 1px 0;padding:12px;width:330px}
#threadlist .newsitem .lastinfo span,#threadlist .newsitemsponsor .lastinfo span{opacity:.1}      
#threadlist .newsitem:hover .lastinfo span,#threadlist .newsitemsponsor:hover .lastinfo span{opacity:1}  
#threadlist .newsitemsponsor:hover {background-color:#fff}      

div.forumTitleBlock{border:1px solid #c9ddef;border-width:0 0 1px;padding: 15px 0px;}
div.forumTitleBlock h2{color:#000000;display:inline;font:bold 1.6em 'Open Sans', verdana, sans-serif;margin:0;padding:0;text-decoration:none}
div.forumTitleBlock p{height:0;width:0;display:inline;overflow:hidden;text-indent:-9999px;float:right}
div.forumTitleBlock dl{display:inline}
div.forumTitleBlock dt{display:none}
div.forumTitleBlock dt.subCat{display:none}
.subCatNudge{margin:0 25px;padding:0 28px}
.subCatNudge ul{margin:0;padding:0 20px}
.lastPost{border:0 solid #E7EFF8;color:#666;line-height:22px;padding:3px}
.lastReply{background: transparent url(http://img.allnurses.com/img/icon-sprite.png) -92px -225px no-repeat;display: inline-block;height: 16px;text-decoration:none;vertical-align: middle;width: 16px}
.lastReply span{display:none}
.newul{list-style-type:disc}
.count{font-size:0.9em;color:#666;float:right}
.new,.old{float:left;margin: 4px 10px 0 0;}                                                                         

.fdivider{padding:0 10px;margin:20px 0 0;color:#666;font-size:0.9em;text-align:right}
.adminoption{background:none repeat scroll 0 0 #FFC76F;clear:both;color:#000;filter:alpha(opacity=30);opacity:0.3;margin: 0 0 10px;padding:5px;text-align:center}
.adminoption:hover{filter:alpha(opacity=100);opacity:1}
.adminoption ul{margin:0;padding:0}

.adminoption a {
color: #003366;
display: inline-block;
padding: 5px;
text-decoration: none;
text-shadow: 1px 1px 1px #FFFFFF;
}

.fTitleLink,.fUnreadTitle,.fReadTitle{display:inline}
.count{color:#666;float:right;font-size:0.9em}
.tableHeader{
background-color:#e9e9e9; 
clear:both;
color:#999;
margin:20px 0 0;
padding:9px 10px;
text-align:right}   
 .tableHeader span{display:inline-block;text-align:center;width:90px}
#threadlist{clear: both;margin:0}  
#threadlist ol{color:#000;list-style:none;margin:0;padding:0}
#threadlist li{border-bottom:1px solid #E7EFF8;display:block;list-style:none outside none;margin:0;padding:2px 0 0 6px}  
#threadlist dl{display:block;margin:6px 0;padding:0} 
#threadlist .data1,#threadlist .data2,#threadlist .data3{color:#666;float:left;font-size:0.9em;margin:0;overflow:hidden;padding:0;width:80px}
#threadlist .data2{color:#666;float:right;text-align:right;white-space:nowrap;position:relative;top:-25px;width:25px}
#threadlist .hr{color:#666;background-color:#e9e9e9;border-bottom:1px solid #CECECE;font-size:.9em;height:2em;margin:0;padding:2px 10px}
#threadlist .stickynudge{top:-25px}
#threadlist .stickydt{float: left;margin: 0 0 0 5px;background: transparent url(http://img.allnurses.com/img/icon-sprite.png) -22px -308px no-repeat;display: inline-block;width: 20px;height: 20px}
dt.stickydt strong{display:none}
ul.uControls{float:right;list-style:none;margin:0;padding:0;white-space:nowrap}
ul.uControls a{cursor:pointer;display:block;height:16px;width:16px}
#threadlist .uControls li{border-width:0;display:inline-block;filter:alpha(opacity=30);list-style:none;margin:0;opacity:0.3;padding:0 2px;text-align:right}   
#stickies li{background-color:#E3F2C8;border-bottom:1px solid #fff;padding:2px 0 0 6px}
#stickies li:hover{background-color:#fff;border-bottom:1px solid #fff}
#threadlist li.deleted{background-color:#FEF1EC;border:1px solid #F00;border-width:0 0 0 4px}
.title,.titleB{display:inline-block;margin:0;overflow:hidden;padding:0;text-overflow:ellipsis;white-space:nowrap;width:580px}                       
.tInfo{display:table-cell;font-weight:normal/*;line-height:2.5em*/;padding:0;width:490px;vertical-align: middle}
.lastinfo,.lastinfo a,.firstreply a,.firstreplynew a{color:#666}
.lastinfo a{text-decoration:none}
.lastinfo a:hover{text-decoration:underline}  
.lastPoster{display:table-cell;font-size:.95em;padding:5px;text-align:center;width:115px}
.lastPoster a{color:#666;text-decoration:none}          
.firstreply,.firstreplynew{background-color:#E9E9E9;width:160px} 
.firstreplynew{background-color:gold;}    
.firstreply:hover,.firstreplynew:hover{background-color:green}    
.firstreply:hover a,.firstreplynew:hover a{color:white;}

.lastTrim{overflow:hidden;white-space:nowrap;width:80px}
.replyCount{display:table-cell;font-size:.95em;line-height:2.5em;text-align:center;width:60px}
#threadlist .uControls span, a.firstPost span{display:none}
.alt1,.alt2{background-color:transparent;border:1px transparent}
.alt2{background-color:#fff}
.imod_highlight{background-color:#FFEB90}
.avatarBit{float:left;margin:0 20px 0 0}
.posted,.closed,.moderated,.following,a.firstPost{display:inline-block;height:16px;width:16px}
a.firstPost{vertical-align:middle}
.posted{background:transparent url(http://img.allnurses.com/img/icon-sprite.png) -92px -245px no-repeat}
.moderated{background:transparent url(http://img.allnurses.com/img/icon-sprite.png) -70px -2px no-repeat}  
.following{background:transparent url(http://img.allnurses.com/img/icon-sprite.png) -135px -399px no-repeat}
.closed{background:transparent url(http://img.allnurses.com/img/icon-sprite.png) -88px -156px no-repeat}
a.firstPost{background:transparent url(http://img.allnurses.com/img/icon-sprite.png) -138px -224px no-repeat}
#threadlist li:hover .ticons{filter:alpha(opacity=100);opacity:1}
#content form{display:inline}   
/*#thread_tags_list{margin: 20px 0;}
#tag_edit_link{background-color:transparent;color:#000;text-decoration:underline;float: left;padding: 10px 10px 0 0;}
#tag_list_cell fieldset {clear: both;} */
#buttonHead{float:right}
#threadlist .articleRow{border-bottom:1px solid #ccc;padding:8px 6px 0}
#threadlist .articleRow p{color:#333;margin-left:70px}
#threadlist .kudosWrapper{border: 1px solid #C5DEF6;float:left;margin:10px 15px 0 0} 
.kudosWrapper div{border:2px solid #fff;color: #0F4D7F;cursor: default;display: block;font: bold 1em tahoma,arial,helvetica,sans-serif;height: 40px;padding:13px 0 0;text-align: center;width: 44px;background-color:#FCDE67;background:-webkit-gradient(linear,left top,left bottom,from(#E7EFF8),to(#F2F7FB));background:-moz-linear-gradient(top,#E7EFF8,#ffffff);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7EFF8',endColorstr='#F2F7FB');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#E7EFF8,endColorstr=#F2F7FB)"}
.kudosWrapper,.kudosWrapper div{border-radius:10px 10px 0 10px;-moz-border-radius:10px 10px 0 10px;-webkit-border-radius:10px 10px 0 10px}
.kudosWrapper span{font-weight:normal;display:block;padding:3px 0 0}
.preview{color:#666;line-height:1.8em;padding:5px}                 
.ftxt{color: #666666;line-height:1.5em;margin-left:60px}
a.glnktxt{color:#666666;text-decoration:none} 
a.likebut,a.likebut:active,a.likebut:link,a.likebut:visited{
background-color: #0B62BF;
border:1px solid #0B62BF;     
border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
color:#fff; 
display:inline-block;
/*margin:10px 10px 10px 0;*/
padding:6px 8px; 
text-decoration:none;
} 
a.liketotal, a.liketotal:active, a.liketotal:link, a.liketotal:visited{
background: #ccc none;
border:1px solid #ccc;                                                                       
border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px; 
color:#fff;
font-size:1.4em;
float:right;
font-weight:bold;   
margin:0 0 8px 8px;
padding:2px 6px;  
text-indent:0;
text-decoration:none; 
width:auto;    
}
a.likebut:hover{border:1px solid #000;color:#fff;background-color:#000}
a.liketotal:hover{background:#666 none;border:1px solid #666;color:#fff}
.postBody .rt .likebut{margin: 0;}
#cluetip-close img{border:0}
#cluetip-title{overflow:hidden}
#cluetip-title #cluetip-close{float:right;position:relative}
#cluetip-waitimage{width:43px;height:11px;position:absolute}
.cluetip-arrows{display:none;position:absolute;top:0;left:-11px;height:22px;width:11px;background-repeat:no-repeat;background-position:0 0}
#cluetip-extra{display:none}
.cluetip-inner{padding:14px;line-height:1.4em}
.cluetip-default #cluetip-inner{padding:10px}
.cluetip-default{background-color:#000;border-radius:5px;color:#fff;opacity:.8;text-align:left;-moz-border-radius:5px;-webkit-border-radius:5px}
.cluetip-default #cluetip-outer{position:relative;margin:0}
.cluetip-default .cluetip-inner{padding:10px}
.cluetip-default div#cluetip-close{text-align:right;margin:0 5px 5px;color:#900}
.cluetip-rounded #cluetip-title,.cluetip-rounded #cluetip-inner{zoom:1}
.pagenav a{color:#22229C;}
.selected,.pagenav a,.pagenav a:hover{
color:#555;
display:inline-block;
font-size:.9em;
text-decoration:none;  
padding:.81em .61em;
background:#e9e9e9;                  
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
.selected,.pagenav a:hover{background:#666 none;color:#fff} 
.pagenav .x{opacity:0}
.pagenav:hover a{opacity:1} 
#fileupload .foot {display: inline;}
#fileupload input {      
padding: 5px;
background-color: #fff;  
border-style: solid;
border-color: #ccc;
margin:10px 0;
}
#uploadbutton {
background-color: blue;
color: #fff;
font-size: 1.5em;
padding: 3px 8px;
}
#vB_Editor_001_dialog h2{font-size:2em}
.headbut{
color:#666;
padding: 3px 7px;
background: #e9e9e9;
text-decoration: none;
display: inline-block;
text-shadow: 1px 1px 1px #fff;
}
.headbut:hover{background-color:#000;color:#fff;text-shadow:none}
#registerform2{font-size:1.2em;padding:0 8px;color:white;margin-bottom:20px}
#registerform2 input{background:transparent url(http://img.allnurses.com/gt/janrain2.png) no-repeat;border:0;float:right;text-indent:-9999em;height:50px;width:150px;border-radius:10px;display:inline-block}
#registerform2 input:hover{border:2px solid gold;cursor:pointer}
input#google{background-position:0 -50px}
input#facebook{background-position:0 0}
input#twitter{background-position:0 -150px}
div.facebook{border:1px solid #4c66a4;background-color:#4c66a4}
div.google{border:1px solid #ce4d38;background-color:#ce4d38}
div.twitter{border:1px solid #0199dc;background-color:#0199dc}
#registerform2 p,#registerform2 a{color:white}
#registerform2 a:hover{text-decoration:none}
#navAd,#accountBox,#registerform2,a.headbut,a.reg,a.signin,a.login,/*a.replybut,a.newbut,*/input[type="submit"], button, .lastPoster, #menu,.menulinks a,#tools, #tools input[type="submit"], .thumb,.thumb2, #fileupload input,input.button2,#threadlist .newsitem,#threadlist .newsitemsponsor,#navBox,.openregister,fieldset,.adminoption,.button,.buttonNeg,.error,.takeaction,.alert,.infotxt,#likedbox .likednum,#tags,.avatarBoxS,blockquote.bq,.extra{border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
  
a.settings, a.logout, a.bookmarks, a.search,a.cash, a.mobilemenu, a.like, a.topics, a.mail, span.breakrm, span.addfav,span.unfav, span.markread, .getnew, .getdaily, a.help,.hlpicon, .loading {
display: inline-block;
height: 19px;
overflow: hidden;
padding:0 2px;
text-indent: -9999px;
vertical-align: middle;
width: 20px;
}     
.fb,.twit,.prntr,.gplus,.pinterest,.linkedin,.addthis,.email{display:inline-block;height:32px;text-indent:-9999px;vertical-align:middle;width:32px}
a.logout,a.topics,a.settings,a.bookmarks,a.search,a.cash,a.mobilemenu,a.like,a.mail,a.help,span.unfav,span.addfav,.hlpicon,.fb,.twit,.prntr,.gplus,.pinterest,.linkedin,.addthis,.email{
background-color:transparent;
background-image:url(http://img.allnurses.com/gt/sprite-ico.png);
background-repeat:no-repeat;
}  
.hlpicon{background-position:-1106px 0px;cursor:pointer}          
.fb{background-position:-752px -7px}   
.twit{background-position:-881px -7px}     
.pinterest{background-position:-837px -7px} 
.linkedin{background-position:-1157px -7px} 
.addthis{background-position:-1235px -7px} 
.email{background-position:-1196px -7px}    
.gplus{background-position:-795px -7px}                                                                     
a.logout{background-position:-994px 0}
a.logout:hover{background-position:-994px -22px}                                                     
a.topics{background-position:-973px -3px}
a.topics:hover{background-position:-973px -25px}                                                                                                                            
a.cash{background-position:-312px 0}
a.cash:hover{background-position:-312px -22px}                                                                                                                             
a.settings{background-position:0 0}
a.settings:hover{background-position:0 -22px}                                                                                                                                 
a.bookmarks{background-position:-566px 1px}
a.bookmarks:hover{background-position:-566px -23px}                                                                                                                           
a.like{background-position:-29px 0}           
a.like:hover{background-position:-29px -23px}                                                                                                                            
a.mail{background-position:-64px 1px}
a.mail:hover{background-position:-64px -23px}                                                                                                                            
a.help{background-position:-252px 0/*;margin:8px*/}
a.help:hover{background-position:-252px -23px}
span.addfav{background-position:-691px 0}
span.addfav:hover{background-position:-691px -24px}  
span.unfav{background-position:-722px 0}
span.unfav:hover{background-position:-722px -23px}
a.mobilemenu{background-position:-1277px -22px} 
a.search{background-position:-120px -13px;height:32px;width:32px}
a.login{float:right;margin: 9px 15px 0 0} 
a.mobilemenu,a.search {float:right;margin:20px 15px 0 0}  
a.mobilemenu,a.search,a.login{display:none}
.loading{background: url(http://img.allnurses.com/misc/progress.gif) no-repeat;display:block;width:18px;height:18px;}
.floatLt,.imgFloatLt{float:left}
.floatRt,.imgFloatRt{float:right}
.imgFloatLt{padding:0 7px 7px 0}
.imgFloatRt{padding:0 0 7px 7px}
.rt{text-align:right}
.lt{text-align:left}
.cen{text-align:center}
a.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight:bold;
color:#eee;
text-decoration:none;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
border-radius:5px;    
}
a.btn-fixed-bottom {
  position: fixed;
  bottom: 80px;
  right: 20px;
  display: none;
}
a.btn-hide-show {
  margin-right: 10px;
}
a.btn-dark {
  color: #fff;
  background-color:#666;
}
a.btn-dark:hover {
  color: #fff;
  background-color:#000;
}
.sponsorHeader {
background-color: #e9e9e9;
color: #999;
font-size: 1.1em; 
margin:0 0 12px;
padding: 6px;
}                                      
.forumsearch{width: 700px;}                
.forumsearch input{border-color:#ccc;border-radius:0;}   
a.search, a.login {
	display: inline-block
}
a.search {
	float: none;
	margin: 0 3px 0;
}
#box1 input#q {
	padding: 9px;
	border: 1px solid #ccc;
	border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	width: 75%;
	font-size: 1.7em;
}
#box1 input[type="submit"] {
	background-color: #22229C;
	border: 1px solid #22229C;
	border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	color: #fff;
	font-size: 1.7em;
	padding: 9px;
}
.selected, .pagenav a, .pagenav a:hover {
	font-size: 1em;
	padding: .5em;
	margin:2px 0;
}
.pagenav:hover small.x {
	opacity: 1
}
#sponsors{margin-bottom: 10px;overflow: hidden;position: relative;}
#sponsors ul{list-style-type: none;margin:0;padding:0;float:left;width:100%}      
#sponsors li{border-width:0;display: inline;float: left;height:160px;margin:0 0 18px;padding:0;width:240px}
a.brandinfo,.pagenav a.brandinfo:hover{
background-image: url('//img.allnurses.com/gt/new-window.png');
background-repeat: no-repeat;
background-position: 95% center;
color: #666;
padding-right: 30px;
text-decoration: none;
}
.pagenav a.brandinfo:hover{color:#fff}
#sponsors a.brandinfo:hover{color:#000}
.newBut {
	color: #fff;
	font: 1.6em 'Open Sans', verdana, sans-serif;
	left: -5px;
	position: relative;
	padding: 3px 5px;
	background: none repeat scroll 0 0 #27ae60;
	border: 1px solid #27ae60;
	border-left: 0px;
	border-radius: 0 5px 5px 0
}
a.newbut, a.newbut:hover,a.replybut, a.replybut:hover  {
	background-color: forestgreen;
	border: 1px solid forestgreen;
	border-bottom:2px solid darkgreen;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	font-family: 'Open Sans', verdana, sans-serif;
	font-size: 1.3em;
	padding:.5em 1.2em;
	margin: 0;
	display: inline-block;
	text-decoration: none;
}
a.newbut:hover, a.replybut:hover {
	background-color: #2c3e50;
	border: 1px solid #2c3e50;
	border-width:1px 1px 2px;
}
.searchlinks {
	color: #cccccc;
	padding: 9px;
	margin-left: 50px;
	text-align: left;
	margin-left: 50px;
}
.searchlinks span {
	background-color: #e9e9e9;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	padding: 4px
}
.searchlinks a {
	text-decoration: none;
	margin: 7px;
}
/*.searchlinks span a {
	color: #fff
}*/
#box1 {
	border-bottom: 3px solid #22229C;
	text-align: center;
	white-space: nowrap;
}
#header .hbody, #box1 .body, #userbar .body {
	margin: auto;
	width: 1050px;
}
/*#box1 .body{border-bottom:3px solid #22229C}*/
.litetooltip-wrapper .tooltip-menu li {
	border: solid 1px #fff;
	border-width:0 0 1px;
	padding:5px;
}
.litetooltip-wrapper .tooltip-menu li:hover{
	background-color: transparent;
}
.litetooltip-wrapper .tooltip-menu a {
	color:#333;
	padding:0;
}
.litetooltip-wrapper .tooltip-menu a:hover {
	text-decoration:underline;
}
#popup2 { 
    background-color:#fff;
    border-radius:5px;
    color:#000;
    display:none; 
    padding:20px;
    min-width:400px;
    min-height: 180px;
}
.b-close{
	background-color: #222;
	font-size: 0.9em;
	padding: 9px 11px;
	border-radius: 0px 7px 7px 0px;
	color: #999;
    cursor:pointer;
    position:absolute;
    right:-33px;
}
div.cms_table {
background-color: #E9E9E9;
padding: 4px;
text-align: center;
width:97%;
}
table.cms_table{
width:99%;    
}
td.cms_table_td {
background-color: #fff;
padding: 8px;
}
.fdesc{
background-color: white;	
background-position: right bottom;
background-repeat: no-repeat;
}
./*fd8 {background-image: url(//img.allnurses.com/bkgd/older-nurse.jpg);}
.fd255 {background-image: white url(//img.allnurses.com/bkgd/student-dark-hair-white.jpg);}
.fd196 {background-image:url(//img.allnurses.com/bkgd/student-red-hair-white.jpg);}
.fd111 {background-image:url(//img.allnurses.com/bkgd/student-black-hair-asian.);}
.fd129 {background-image: url(//img.allnurses.com/bkgd/student-black-hair-african-american.jpg);} 
.fd4 {background-image: url(//img.allnurses.com/bkgd/student-female-white.jpg);}    
.fd87 {background-image: url(//img.allnurses.com/bkgd/student-hispanic-female.jpg);}
.fd131 {background-image: url(//img.allnurses.com/bkgd/group-nurses.jpg);}
.fdnews {background-image: url(//img.allnurses.com/bkgd/older-nurse.jpg);}
.fd43 {background-image: url(//img.allnurses.com/bkgd/ambulatory-care-nurse.jpg);}
.fdonlinecourses {background-image: url(//img.allnurses.com/bkgd/young-nurse3.jpg);} 
.fd255 {background-image: url(//img.allnurses.com/bkgd/student-dark-hair-white.jpg);} 
.fd255GCU {background-image: url(//img.allnurses.com/bkgd/255GCU.jpg);} 
.fd255CU {background-image: url(//img.allnurses.com/bkgd/255CU.jpg);}  
.fd255ISU {background-image: url(//img.allnurses.com/bkgd/255ISU.jpg);}
.fd255UTA {background-image: url(//img.allnurses.com/bkgd/255UTA.jpg);}   
.fd255UOP {background-image: url(//img.allnurses.com/bkgd/255UOP.jpg);} 
.fd255WGU {background-image: url(//img.allnurses.com/bkgd/255WGU.jpg);}
.fd255CC {background-image: url(//img.allnurses.com/bkgd/255CC.jpg);}*/

.fdesc p {
	width: 70%;
	line-height: 1.6em;
	text-shadow: 0 0 2px white;
}


._gna_ad { text-align:left;padding:10px;width: 300px; }
._gna_ad .adbase{margin:10px 0}
._gna_ad .adbase a{margin:10px 0}
._gna_ad .adbase span{background-color:#FCC542;color:#FFFFFF;padding:0 2px;opacity:1}
.googleAd{text-align:right}
.googleAd a{text-decoration: none;font-size: .8em;color: #ccc;}
i.fa{color: #ccc;float: right;margin: 2px}
.fa-rotate-345 {filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform: rotate(345deg);-moz-transform: rotate(345deg);-ms-transform: rotate(345deg);-o-transform: rotate(345deg);transform: rotate(345deg);}
.fa-border{border-color:#ccc;border-radius:50%}
.gBlock i{display:none}
.newsitem .thumb, .newsitem .thumb2{display:inline-block}
.mobile-ros-showthread,.mobile-ros-showthread-sky,.mobile-ros-footer{width:728px;height:90px;margin:auto} 
.mobile-ros-showthread { width:728px; height:90px; margin:14px 0 } 
@media(max-width: 500px) { .mobile-ros-showthread { width:336px; height: 280px; padding:10px } }
